.carousel-item {
  height: 30vh;
  min-height: 500px;
  background-color: rgba(64, 64, 64, 0.5);
  & img{
    margin-left: auto;
    margin-right: auto;
  }
}

.general-news {
  padding: 20px 0 10px 0;

    .news-item {
      padding: 10px;
    }
}

.news-main-block {
  a {
    color: white;
    text-decoration: none;
    text-shadow: #1d2124 0 1px 9px;
  }
}

.card-text {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
